@charset "UTF-8";
body.dx .c-mainTtl_wrap {
    height: 480px;
    background: url(../img/dx/dx_mv.jpg) center center / cover no-repeat;
}
.dx_wrap {
    width: 100%;
    max-width: 1140px;
    margin: 0 auto;
    box-sizing: border-box;
}
.about_wrap {
    padding-top: 75px;
}
.about_wrap h2 {
    font-weight: bold;
    line-height: 1;
    font-size: 48px;
}
.about-txt {
    font-size: 16px;
    line-height: 2;
    margin-top: 40px;
}
.about-img {
    margin-top: 50px;
    text-align: center;
}
.app_wrap {
    position: relative;
}
.app_wrap::before {
    position: absolute;
    z-index: -1;
    content: "";
    left: 50%;
    margin-left: -830px;
    top: -88px;
    width: 551px;
    height: 381px;
    background: url(../svg/dx_bg01.svg) no-repeat center / 100% auto;
}
.is-tenant {
    margin-top: 152px;
}
.app_in {
    padding-top: 60px;
    border-top: 1px solid #DDDDDD;
}
.appTxt_wrap h2 {
    line-height: 1;
    font-size: 36px;
    font-weight: bold;
}
.appTxt_wrap p {
    font-size: 16px;
    line-height: 2.25;
    margin-top: 40px;
}
.appDtl_wrap {
    margin-top: 80px;
}
.appDtl_wrap h3 {
    font-size: 24px;
    font-weight: bold;
    position: relative;
    padding-left: 25px;
    line-height: 1;
}
.appDtl_wrap h3::after {
    position: absolute;
    z-index: 9;
    content: "";
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background: #1E58AA;
}
.appTxt_wrap p a{
	color: #1e58ab;
}
.appDtl_in {
    margin-top: 40px;
}
.appDtl-lst_wrap li {
    margin-bottom: 40px;
    padding-left: 42px;
    font-size: 16px;
    line-height: 1.5;
    position: relative;
}
.appDtl-lst_wrap li::before {
    position: absolute;
    z-index: 9;
    top: -4px;
    left: 0;
    border-radius: 50%;
    background: #1E58AA;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 30px;
    height: 30px;
    font-size: 14px;
    color: #fff;
}
.appDtl-lst_wrap li:nth-child(1)::before {
    content: "1";
}
.appDtl-lst_wrap li:nth-child(2)::before {
    content: "2";
}
.appDtl-lst_wrap li:nth-child(3)::before {
    content: "3";
}
.appDtl-lst_wrap li:nth-child(4)::before {
    content: "4";
}
.appDtl-lst_wrap li:nth-child(5)::before {
    content: "5";
}
.appDtl-lst_wrap li:nth-child(6)::before {
    content: "6";
}
.appDtl-lst_wrap li:nth-child(7)::before {
    content: "7";
}

.appDtl-lst_wrap li:nth-child(8)::before {
    content: "8";
}
.appDtl-ttl {
    font-weight: bold;
    color: #1E58AA;
}
.appDtl-slide_wrap {
    width: 100%;
    max-width: 454px;
}
.appDtl-slide-img {
    background: url(../img/dx/dx_slidebg.png) no-repeat center / 100% auto;
    text-align: center;
}
.splide__pagination {
    height: 34px;
    align-items: end;
}
.splide__pagination li {
    width: 12px;
    height: 12px;
    margin: 0 4px;
}
.splide__pagination li .splide__pagination__page {
    width: 100%;
    height: 100%;
    border: none;
    border-radius: 50%;
    background: #D9DEE5;
}
.splide__pagination li .splide__pagination__page.is-active {
    background: #1E58AA;
}
.is-owner {
    margin-top: 145px;
}
.is-insur {
    margin-top: 120px;
}
main {
    padding-bottom: 130px;
}
body.dx .breadcrumbs {
    width: 100%;
    max-width: 1220px;
}
@media only screen and (max-width: 1350px) {
    body.dx .breadcrumbs {
        width: 100%;
        max-width: 1220px;
    }
}
@media (min-width: 896px) {
    .app_ct {
        display: flex;
        justify-content: space-between;
    }
    .appDtl_in {
        display: flex;
        justify-content: space-between;
        flex-direction: row-reverse;
    }
    .appTxt_wrap {
        width: 100%;
        max-width: 590px;
    }
    .appDtl-lst_wrap {
        width: 100%;
        max-width: 588px;
    }
    .appDtl-slide-img,
    .splide__pagination__page {
        cursor: pointer;
    }
    .is-owner .appDtl_wrap {
        margin-top: 120px;
    }
    .is-insur .appDtl_wrap {
        margin-top: 55px;
    }
}
@media only screen and (max-width: 896px) {
    body.dx .c-mainTtl_wrap {
        height: 200px;
        background: url(../img/dx/sp/dx_mv.jpg) center center / cover no-repeat;
    }
    body.dx .breadcrumbs .breadcrumbsIn {
        padding: 10px 13px;
    }
    .dx_wrap {
        padding: 0 13px;
    }
    .about_wrap {
        padding-top: 55px;
    }
    .about_wrap h2 {
        font-size: 24px;
    }
    .about-txt {
        font-size: 14px;
        margin-top: 20px;
    }
    .about-img {
        margin-top: 30px;
    }
    .app_wrap::before {
        margin-left: 0;
        left: -110px;
        top: -44px;
        width: 230px;
        height: 160px;
    }
    .is-tenant {
        margin-top: 92px;
    }
    .app_in {
        padding-top: 20px;
    }
    .appTxt_wrap h2 {
        font-size: 24px;
    }
    .appTxt_wrap p {
        font-size: 14px;
        line-height: 2;
        margin-top: 25px;
    }
    .appImg_wrap {
        margin-top: 25px;
        text-align: center;
    }
    .appDtl_wrap {
        margin-top: 40px;
    }
    .appDtl_wrap h3 {
        font-size: 20px;
        padding-left: 25px;
    }
    .appDtl_in {
        margin-top: 30px;
    }
    .appDtl-lst_wrap li {
        margin-bottom: 20px;
        padding-left: 40px;
        font-size: 14px;
        line-height: 1.7;
    }
    .appDtl-lst_wrap {
        margin-bottom: 30px;
    }
    .appDtl-lst_wrap li::before {
        top: -2px;
        width: 26px;
        height: 26px;
        font-size: 12px;
    }
    .appDtl-slide_wrap {
        max-width: 338px;
        margin: 0 auto;
    }
    .appDtl-slide-img {
        background: url(../img/dx/sp/dx_slidebg.png) no-repeat center / 100% auto;
    }
    .is-owner,
    .is-insur {
        margin-top: 85px;
    }
    main {
        padding-bottom: 50px;
    }
}
@media (max-width: 374px) {
    .about-img picture source,
    .about-img picture img,
    .appImg_wrap picture source,
    .appImg_wrap picture img {
        width: 100%;
        height: auto;
    }
    .appDtl-slide-img picture source,
    .appDtl-slide-img picture img {
        height: 285px;
        width: auto;
    }
}